version 7.0
set more off

log using *Output.log, replace

insheet using sumdyad.csv, clear
*Table 1: List of Cases (by claim-dyad)
list claim name dyadnum chal tgt begclaim endclaim


insheet using sumclaim.csv, clear
*Table 2: Attempts to Manage Claims - Overall (by claim)
means attbilat att3non att3bind midsterr attempts
tab attanybi
tab attany3n
tab attany3b
tab midanyt
tab attany

*Table 2+: Split by Salience (by claim / highest salience during claim)
sort icowsalc
by icowsalc: means attbilat att3non att3bind midsterr attempts
by icowsalc: tab attanybi
by icowsalc: tab attany3n
by icowsalc: tab attany3b
by icowsalc: tab midanyt
by icowsalc: tab attany


insheet using dyadyr.csv, clear
*Table 3a: Probability of Bilateral Negotiations
logit attbilat parity3 strongc demdixon
logit attbilat icowsal pastno pastyes pastmids pastwar totinst parity3 strongc demdixon

*Table 3b: Probability of MID over Territorial Issues
logit midteryr parity3 strongc demdixon
logit midteryr icowsal pastno pastyes pastmids pastwar totinst parity3 strongc demdixon

*Table 4a: Probability of Non-binding 3rd Party Attempts
logit att3non parity3 strongc demdixon
logit att3non icowsal pastno pastyes pastmids pastwar totinst parity3 strongc demdixon

*Table 4b: Probability of Binding 3rd Party Attempts
logit att3bind parity3 strongc demdixon
logit att3bind icowsal pastno pastyes pastmids pastwar totinst parity3 strongc demdixon

